/*====================================== reset.css is here ========================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { margin:0; padding:0;}
table {	border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;max-width: 100%;height: auto;}
address,caption,cite,code,dfn,em,th,var {font-style:normal; font-weight:normal;}
ol,ul { list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {	font-size:100%;	font-weight:bold;}
q:before,q:after {content:'';}
abbr,acronym { border:0;}
.clear{clear:both; font-size:1px;line-height:1px; display:block; height:0;}
.clrflt{clear:both;}
.last	{margin:0 !important;}
.pad_last{padding:0 !important;}
.no_bg {background:none !important;}
.no_bor{border:none !important; }
*{box-sizing:border-box; }
a{-webkit-transition: .5s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
strong, b {font-weight:bold;}
/* ------------------ Font ------------------ */
@font-face {
	font-family: 'Nunito-Light';
	src: url('../fonts/Nunito-Light.eot');
	src: local('☺'), url('../fonts/Nunito-Light.woff') format('woff'), url('../fonts/Nunito-Light.ttf') format('truetype'), url('../fonts/Nunito-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Nunito-Regular';
	src: url('../fonts/Nunito-Regular.eot');
	src: local('☺'), url('../fonts/Nunito-Regular.woff') format('woff'), url('../fonts/Nunito-Regular.ttf') format('truetype'), url('../fonts/Nunito-Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Nunito-Bold';
	src: url('../fonts/Nunito-Bold.eot');
	src: local('☺'), url('../fonts/Nunito-Bold.woff') format('woff'), url('../fonts/Nunito-Bold.ttf') format('truetype'), url('../fonts/Nunito-Bold.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
/* ------------------ Headlines ------------------ */
h1, h2, h3, h4, h5, h6 {font-family:"Nunito-Bold", Helvetica, Arial, sans-serif;color:#096786;}
h1				{margin:0;font-size:2.50rem;line-height:3.40rem;padding:0 0 1rem 0;font-weight:600;}
h2				{margin:0;font-size:2.0rem;line-height:2.50rem;padding:0 0 0.6rem 0;font-weight:600;}
h3				{margin:0;font-size:1.85rem;line-height:2.20rem;padding:0 0 0.5rem 0;font-weight:600;}
h4				{margin:0;font-size:1.60rem;line-height:1.90rem;padding:0 0 0.4rem 0;font-weight:normal;}
h5				{margin:0;font-size:1.30rem;line-height:1.60rem;padding:0 0 0.4rem 0;font-weight:normal;}
h6				{margin:0;font-size:1.15rem;line-height:1.35rem;padding:0 0 0.4rem 0;font-weight:normal;}
p				{margin:0;font-size:1.1rem;line-height:1.8rem!Important;padding:0 0 1rem 0;}
p big			{font-size:1.4rem;line-height:2rem!Important;}
blockquote 		{overflow: hidden;font-family: "Merriweather", "Georgia", Times New Roman, Times, serif;font-size:1.1rem;line-height:1.6rem!Important;color: #777;font-weight: 300;background: #f5f5f5;padding: 32px;border-left: 5px solid #eee;margin-bottom: 32px;}
blockquote p 	{font-size:1.1rem;padding: 0;}
table p 		{padding: 0;}
table th 		{font-weight: bold;}
.Normal ul { padding-left:1rem; }
.Normal ul li { list-style:disc; font-size: 1.1rem; margin:0.5rem 1rem; line-height:1.5rem; }
.Normal ul li ul li { list-style:circle; }
.Normal ul li ul li ul li { list-style:square; }

/***************************************************************************************/

html			{font-size:100%;height:auto;min-height:100%;}
body			{background-color: #fcfcfc;color:#090909; font-family:"Nunito-Light", Helvetica, Arial, sans-serif;}
.flt_lt			{float:left !important; display:inline;}
.flt_rt			{float:right !important; display:inline;}
a				{color:#096786; text-decoration:none; outline:0 none;}
a:visited 		{color:#096786; text-decoration:none;}
a:hover			{color:#096786; text-decoration:none;}
a:hover, a:focus{ text-decoration:none;outline:0 none;}
figure {margin:0;padding:0;}
header,nav,section,article,aside,footer,hgroup {display: block;}
/*input,select,textarea 						{-webkit-appearance: none; -moz-appearance: none; -ms-appearance: none;-o-appearance: none;border-radius:0; }
----------------------------------------------------------------------------------*/

/* ----------------------- layout ----------*/
.wrapper					{margin:0 auto; width:100%; background-color:#fefefe; transition:all ease-in-out 0.2s;}
.container					{width:1198px;margin: 0 auto;display:block;}

/* ----------------------- header ----------*/
.header						{display:block; margin:0; padding:0; width:100%; background-size: cover;}
.header_in					{display:block;margin:0 auto;padding: 3.6px 0 0 0;width:1196px;}
.logo						{display:inline-block;margin:0 0 0 23px;padding:0;height:auto;}
.logo a						{display:inline-block; margin:0; padding:0;}
/* ----------------------- header end ----------*/
/* --------------nav ----------*/
.main-nav                   {display: block;margin: 0;padding: 0;background: #096786; clear:both; }
.navbar                     {width: 100%; padding: 0; background: none;}
.navbar-light ul li a       {font-size: 18px;color: #FFFFFF !important;font-weight:400;padding:1rem 2rem !important;}
.navbar-light ul li ul li a       {font-size: 18px;color: #30302F !important;font-weight:400;padding:10px 24px 9px !important;border-bottom: 1px solid #fff;}
.navbar-light ul li:hover > a, .navbar-light ul li a.active{color: #090909 !important; background: #80BD00;}
.navbar-light ul li ul li:hover > a, .navbar-light ul li ul li a.active{color: #090909 !important; background: #80BD00;}

.nav-item                   {position: relative;}
ul.sub-menu                 {width: 356px; background: #f5f5f5; border-top:5px solid #80BD00; position: absolute; left: 0; margin-left: 0; top: 100%; z-index: 99; display: none; }
ul.sub-menu li a            {font-size: 18px; padding: 10px 10px 10px; display: block; font-weight: bold;color: #30302F;}
ul.sub-menu2                {padding: 5px 20px 0; display: none;}
ul.sub-menu2 li a           {font-weight: normal;color: #30302F;}

ul.corp-menu { text-align:right; display:none; }
ul.corp-menu li { display:inline-block; }
ul.corp-menu li a { display:block; padding:0.5rem; }

.footer-menu { width:100%; margin: auto; padding:2rem 0; }
.footer-menu  h4 {  }
.footer-menu  h4 a {  }
.footer-menu  li > ul {  }
.footer-menu  li > ul li {  }

.hidden { display:none; }

@media only screen and (min-width:991px) {
	.main-nav li.nav-item.page-35, 
	.main-nav li.nav-item.page-60, 
	.main-nav li.nav-item.page-92 { display:none;}
	.nav-item:hover .sub-menu   {display: block;}
	ul.corp-menu { display:block; }
}

/* ------------------Icon 1 ------------------ */
.nav-icon 					                {width:35px;  margin:0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);	transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;	cursor: pointer;display:none;z-index: 99; float:left; position: absolute; left: 5%; top: 60%; transform: translateY(-60%); -webkit-transform: translateY(-60%); -moz-transform: translateY(-60%); -o-transform: translateY(-60%);  border: 0; outline: none !important;}
.nav-icon span 				                {display: block;position: absolute;height:4px;width: 100%;background:#555759;border-radius:0px;opacity: 1;left: 0;-webkit-transform: rotate(0deg);	-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
.nav-icon span:nth-child(1)                 {top: 0px;}
.nav-icon span:nth-child(2)                 {top: 8px;}
.nav-icon span:nth-child(3)                 {top: 16px;}
.open .nav-icon span:nth-child(1)           {top:9px;-webkit-transform: rotate(135deg);-moz-transform: rotate(135deg);-o-transform: rotate(135deg);transform: rotate(135deg);}
.open .nav-icon span:nth-child(2)           {opacity: 0;left: -60px;}
.open .nav-icon span:nth-child(3)           {top: 9px;-webkit-transform: rotate(-135deg);	-moz-transform: rotate(-135deg);-o-transform: rotate(-135deg);	transform: rotate(-135deg);}
.nav-icon small                             {color: #555759;font-size: 12px;font-weight: 600; text-transform: uppercase; display: inline-block; margin: 21px 0 0 -13px;}

.nav-bottom-border					{ display:block; background: #80BD00 url(../images/texture.png) repeat center top; background-size:cover; padding: 5px;/*margin-top: -6px;*/ width:100%; }

/* --------------nav end----------*/
.gc-search-block                            {display: inline-block; margin:1rem auto/*24px 0 0 0*/; /*padding:0 0 0 100px;*/ float: right; position: relative;}
.gc-search-block .sb-default #adv-search { width: 284px; }
.search-box { margin-right:15px; }
.search-fld                                 {width: 100%; background: #fff;  border: 1px solid #ccc; padding: 5px 50px 5px 12px; outline: inherit; font-size: 18px; color: #4D4C4D; font-weight: 300; text-transform: capitalize;}
.search-icon                                {border: 0; background: none;position: absolute; right: 12px; top: 7px; cursor: pointer; outline: none; }
button:focus{outline: none;}
.gc-search-block .fa                        {font-size: 24px; color: #5E5E5E; font-weight: normal; }

.gc-search-block-mob                        {border: 0; padding: 0; display: none;}
.search-icon1                               {border: 0; background: #eaeaea;position: absolute; right: 0; top: 0; cursor: pointer; outline: none; height: 100%; width: 40px;}
.gc-search-block-mob .fa                    {font-size: 32px; color: #5E5E5E; font-weight: normal; }
.search-fld1                                {padding: 10px 50px 10px 12px;}

.search-icon2                               {border: 0; background: none;position: absolute; right: 5%; top: 50%; transform: translateY(-50%);-webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -o-transform: translateY(-50%); cursor: pointer; outline: none; display: none;}
.search-icon2 .fa                           {font-size: 24px; color: #555759; font-weight: normal; }
/* --------------banner----------*/
.main-content                               {padding: 33px 0 0;min-height: 587px;}
.main-about                                 {padding: 0;width: 100%;}
.main-about-left                            {padding: 0 17px 0 0;float: left;}
.main-about-left-section                    {text-align: center; float: left;}
.main-about-left-section figure             {margin: 0 0 4px;}
.main-about-left-section a img				{transition: all ease-in-out 1s;-webkit-transition: all ease-in-out 1s;-ms-transition: all ease-in-out 1s;-moz-transition: all ease-in-out 1s;-o-transition: all ease-in-out 1s;}
.main-about-left-section a:hover img        {opacity: 0.65; transition-timing-function: ease}
.main-about-left-section h2                 {padding: 4px 0 12px;color: #010101;font-size: 18px;line-height: 1.1;font-weight: 600;}
.main-about-left-section a                  {color: #2f5fa2; font-size: 16px; font-weight: normal;}
.main-about-left-section a:hover            {text-decoration: none;}
.main-about-right                           {padding: 19px 0 8px;float: right;border-bottom: 6px solid #555759;background: #F8F9F9;}
.main-about-right ul                        {display:inline-block;width: 100%;}
.main-about-right ul li                     {padding: 0; display: inline-block; float: left;}
.main-about-right ul li a                   {display: block;}
.main-about-right-inner                     {padding:14px 0 14px;text-align: center;line-height: 1.2;}
.main-about-right-inner figure .fa          {display: inline-block;margin: 0 0 14px;font-size: 60px;color: #444444;}
.main-about-right-inner h2                  {font-size: 20px; font-weight: normal;padding: 0;line-height: 1.1;}
.main-about-right-inner em                  {color: #000000;font-size: 14px;font-weight: normal;font-style: italic;}
.main-about-right ul li a:hover             {background: #eaeaea;}

.table { margin-bottom: 1.4rem; }
.table thead th { color: #fff; font-weight: 600; background: #096786; }
.table th, .table td {
    padding: 1rem;
    vertical-align: top;
    font-size: 1.1rem; }

.news-block                                 {display: block;margin: 26px 0 0;padding: 14px 10px;background: #F8F9F9;}
.news-block h1                              {font-size: 1.60rem;line-height: 1.80rem;padding: 0 0 6px 0;margin: 0;}
.news-block h1 a                            {color: #000000;}
.news-block ul                              {margin: 0 -12px;}
.news-block ul li                           {display: inline-block;margin: 0;padding: 0 12px;width: 25%;vertical-align: top;float: left;}

.block                                      {background: #fff; display: inline-block;}
.block figure                               {display:block;margin: 0;}
.block a img								{transition: all ease-in-out 1s;-webkit-transition: all ease-in-out 1s;-ms-transition: all ease-in-out 1s;-moz-transition: all ease-in-out 1s;-o-transition: all ease-in-out 1s;}
.block a:hover img        					{opacity: 0.65; transition-timing-function: ease}
.block-cont                                 {padding: 10px 10px;}
.block h2                                   {color:#000000;font-size: 18px;font-weight: 600;line-height: 24px;margin: 0;padding: 0;}
.block p                                    {color: #000000;font-size: 16px;font-weight: normal;line-height: 24px;}
.block span                                 {color: #000000; font-size: 14px; font-weight: normal;}
.block a                                    {color: #090909; font-size: 16px; font-weight: normal;}
.block a:hover                              {text-decoration: none;}
.facilities                                 {display: block;margin: 17px 0 0;padding: 37px 0 28px;background: #eaeaea;}
.facilities .row                            {display: block;}
.facilities h2                              {display: inline-block;margin: 15px 0px 15px -3px;padding: 0;float: left;color:#605F60;font-size:24px;font-weight:normal;font-style: italic;}
.facilities ul                              {display: inline-block; margin: 0; padding: 0; float: right;}
.facilities ul li                           {display: inline-block;margin: 0 5px 0 24px;padding: 0;}
.facilities ul li a                         {display: inline-block; margin: 0; padding: 0; opacity: 0.5;}
.facilities ul li a:hover                   {opacity: 1;}

/* ----------homepage----------*/

.hp-banner { display: block; position: relative; }

.hp-banner-img { height: 0px; overflow: hidden; padding-top: 24%; }

.content--picturebg { background-position: center center; background-size: cover !important; min-height: 200px; background-repeat: no-repeat; transition: 0s linear; transition-property: background-position; }
.content--picturebg > picture { display: none; }
.content--picturebg > img { display: none; }

.hp-banner-title { position: absolute; bottom: 46px; right: 0; width: 100%;}
.hp-banner-title-box { display: block; width: 800px; background: #80bd00/*096786*/; text-align: right; padding: 17px 48px 18px 40px; }
.hp-banner-title-box h1 { color: #ffffff; line-height: 2.75rem; letter-spacing: 0.4px; padding: 0; }

.icon-panel { display: block; padding: 8px 0; }
.icon-panel ul { display: inline-block; vertical-align: top; width: 100%; font-size: 0; margin: 0; }
.icon-panel ul li { display: inline-block; vertical-align: top; padding: 31px 25px 41px 25px; margin: 0; transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; }
.icon-panel ul li:hover {background: #f5f5f5;}
.icon-panel-detail { display: block; text-align: center; transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; }
.icon-panel-detail figure { display: inline-block; font-size: 3.75rem; color: #096786; }
.icon-panel-detail h2 { vertical-align: top; font-size: 1.25rem; line-height: 1.75rem; padding: 0 17px 0 15px; color: #096786; display: block; font-weight: 400; }

.hp-cards { display: block; padding: 0 0 45px 0; width: 100%; }
.hp-cards a:hover img { opacity: 0.8; transition-timing-function: ease; }
.hp-cards ul { display: flex; width: 100%; vertical-align: top; display: -webkit-flex; }
.hp-cards ul li {  }
.hp-cards .panel { display: block; }
.hp-cards .image { display: block; position: relative; transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; }
.hp-cards figure { display: block; margin: 0; padding: 0; }
.hp-cards figure img { display: block; width: 100%; }
.hp-cards .content { display: block; background: none; padding: 10px 2px 0 0; }
.hp-cards .content h3 { margin: 0; font-size: 1.3125rem; line-height: 1.75rem; padding: 0;; }
.hp-cards .content p { padding: 2px 0 6px 0; }
.hp-cards .content p span { color: #096786; }
.hp-cards .content p span svg { width: 1.25em; }

.slider-homepage-news {display: block;padding: 8px 0 0 0;margin: 0 -15px;}
.slider-homepage-news a:hover img{opacity: 0.75; transition-timing-function: ease}
.slider-homepage-news h2{text-align: center;margin: 0;font-size: 2.5rem;line-height: 2.625rem;padding: 0 0 12px 0;display: block;font-weight: 300;}
.slider-homepage-news a.media-centre-link {display: block;font-size: 0.875rem;line-height: 1rem;color: #00783f; font-weight: 400;text-align:  center;font-weight: 700;}
.slider-homepage-news a.media-centre-link em {display: inline-block;font-style: normal;}
.slider-homepage-news .slider-panel{display: block;position: relative;z-index: 9;padding: 0;}
.slider-hp-news-block .slick-slide{padding: 52px 0 0 0;}
.slider-homepage-news a.media-centre-link .far{font-size: 1rem;line-height: 1rem;color: #00A4E8;}
.slider-homepage-news .image{display: inline-block;float: left;width: 30.8%;position: relative;}
.slider-homepage-news .image figure{display: block;margin: 0;padding: 0;}
.slider-homepage-news .image figure img{display: block;width:  100%;}
.slider-homepage-news .date{display: block;width: 50px;background: #80BD00/*#555759*/; position: absolute;top: 0;left: 0;text-align: center;padding: 13px 2px 11px 2px;}
.slider-homepage-news .date span{display: block;font-size: 1.5rem;line-height: 26px;color: #FFFFFF;}
.slider-homepage-news .date small{display: block;text-transform: uppercase;font-size: 0.875rem;line-height: 1rem;color: #FFFFFF;font-weight: 500;padding: 3px 0 0 0;}
.slider-homepage-news .content {display: inline-block;float: right;width: 69.2%; background: none; padding: 3px 8px 0 25px; }
.slider-homepage-news .content h3 {margin: 0; font-size: 0.875rem; line-height: 1rem; color: #000000; padding: 0; display: block; font-weight: 500; }
.slider-homepage-news .content h4 {margin: 0; font-size: 1.25rem; line-height: 1.375rem; color: #096786; padding: 5px 0 0 0; font-weight: 400; }
.slider-homepage-news .content p { padding: 0 0 2.25rem 0; display: block; }
.slider-homepage-news .content p span {color: #096786;}
.slider-homepage-news .content p span svg {width: 1.25em;}
.slider-homepage-news .slick-dots{display: block;position: absolute;top: 15px;left: 0;right: 0;margin: 0 auto;text-align: center;z-index: 1;bottom: auto;}
.slider-homepage-news .slick-dots li{display: inline-block;vertical-align: top;width:  auto;height:  auto;margin: 0 5px 0 5px;}
.slider-homepage-news .slick-dots li button{display: block;width: 11px;height: 11px;background: #d6d6d6;border: 0 none;outline: 0 none;border-radius: 100%;margin: 0 auto;font-size: 0;}
.slider-homepage-news .slick-dots li button:before{display: none;}
.slider-homepage-news .slick-dots li.slick-active button{background: #a0a0a0;}
.slider-homepage-news .slick-next{position: absolute;top: -14px;right: 4px;width: 35px;height: 36px;background: #00783f; border-radius: 100%;outline: 0 none;z-index: 2;}
.slider-homepage-news .slick-next:before{content: '';background: url(/Portals/_default/Skins/Alpine-Health/assets/images/right_arrow.png) no-repeat right top;width: 8px;height: 13px;position:  absolute;top: 50%;right:  0;left: 0;margin:  0 auto;transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.slider-homepage-news .slick-prev{position: absolute;top: -13px;left: 0;width: 35px;height: 36px;background: #00783f; border-radius: 100%;outline: 0 none;z-index: 2;}
.slider-homepage-news .slick-prev:before{content: '';background: url(/Portals/_default/Skins/Alpine-Health/assets/images/left-arrow.png) no-repeat right top;width: 8px;height: 13px;position:  absolute;top: 50%;right:  0;left: 0;margin:  0 auto;transform: translateY(-50%);-ms-transform: translateY(-50%);-o-transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.slider-homepage-news .slick-dotted.slick-slider{margin: 0;}

/* ------------footer----------*/
.footer						                {display:block; margin:0; padding:0;  background-color:#f8f8f8;background: url(../images/texture-reverse.svg) no-repeat center top;background-size: cover;}
.footer_in					                {display:block;margin:0 auto;padding: 45px 0;width:1198px;}
.fot_block					                {display:inline-block;padding:0;float:left;width: 39.7%;}
.fot_block h2				                {display:block;margin: 0;padding: 0;font-size: 16px;line-height: 1.1;font-weight:bold;}
.fot_block p				                {display:block;margin:0;padding:0;font-size: 16px;color: #090909;font-weight: normal;line-height: 25px;}
.fot_block p a				                {display:inline-block;margin:0;padding:0;font-size: 16px;color:#fff;font-weight:normal; line-height:24px;}
.fot_block p a:hover		                {color:#fff;}
.fot_links					                {display:inline-block;margin:0;float:left; width: 30.4%;}
.fot_links2{width: auto;}
.fot_links h2				                {display:block;margin: 0;padding: 0;font-size: 16px;font-weight:bold;}

.fot_links ul				                {display:block; margin:0; padding:0; }
.fot_links ul li			                {display:block;margin: 0;padding:0;font-size: 16px;}
.fot_links ul li strong						{font-weight: bold;}
.fot_links ul li a			                {display:inline-block; margin:0; padding:0;font-size: 16px;color: #090909;font-weight:normal;}
.fot_links ul li a:hover	                {color: #090909;}

.social_icons				                {display:inline-block;margin: 13px 0 0;padding:0;width: auto;float: right;}
.social_icons h2			                {font-style: italic;line-height: 1.1;color: #090909;font-weight: normal;}

.social_icons ul			                {display:inline-block;margin: 0;padding:0;}
.social_icons ul li			                {display:inline-block;margin: 0 5px;padding:0;}
.social_icons ul li a		                {display:inline-block; margin:0; padding:0; font-size: 31px; color: #090909;}
.social_icons ul li:hover	                {opacity:0.8;}

.social_icons ul.icons li                   {text-align:center; margin:0 2px;}
.fot_logo					                {display:inline-block; margin:0; padding:0;}
.fot_links2                                 {width:auto;}

                                  
.fot_block figure                           {float: left;margin: 0 16px 0 0;}
.fot_block .address							{float: left;width: 248px;margin-top: 10px;}
.footer a:hover                             {opacity: 0.6;}
/* ------------footer end----------*/

.backtop                                  {font-size: 16px;color:#000!Important;font-weight: normal;padding: 13px 0; cursor: pointer;background: #e5e5e5; display: block; margin: 0; text-align: center;}
.backtop:hover                            {background: #757778;color:#fff!Important;}

.main-content-inner                         {min-height: 594px;padding: 0 0 57px 0;}

.right-section                              {display: inline-block;margin: 0;padding: 0 0 0 59px;float: right;}
.utilities                              	{padding: 0 15px;}
.xbreadcrumbs ul							{display: block;margin: 7px 0 24px 0!Important;padding: 0;}
.xbreadcrumbs ul li							{display: inline-block; margin: 0; padding: 0;}
.xbreadcrumbs ul li a						{display: inline-block; margin: 0; padding: 0;font-size: 14px;color:#324851; font-weight: normal;}
.xbreadcrumbs ul li a:hover					{text-decoration: underline;}
.breadcrumbs								{display: inline-block;float: left;font-size: 0.9rem;margin: 7px 0 42px 0;}
.breadcrumbs a								{color: #555759;text-decoration: none!Important;}
.breadcrumbs a:hover						{text-decoration: underline;}
.contentPane								{padding-left: 0;padding-right: 0;}
.right-section a							{text-decoration:underline;}
.right-section ul 							{padding: 0 0 1rem 0;margin-left: 2rem;font-size: 1.1rem;line-height: 1.6rem;list-style-type: disc;}
.right-section ol 							{padding: 0 0 1rem 0;margin-left: 2rem;font-size: 1.1rem;line-height: 1.6rem;list-style-type: decimal;}
.right-section figure                       {margin: 0 0 23px 0;}
.right-section figure.flt_rt                {margin: 0 0 20px 23px;}
.lead 										{line-height: 1.75rem!Important;font-weight: 400;}

.left-section                               {display: inline-block;margin: 67px 0 0;padding: 0;float: left;}
.left-section .sub-title                    {display: block;margin: 0;padding: 15px 15px 15px 25px;font-size: 20px;color: #fff;background: #00783f; border-bottom: 1px solid #fff;}
.left-section .sub-title a					{color: #fff;}
.left-section .sub-title a:hover			{text-decoration: none;}
.left-section ul                            {display: block; margin: 0; padding: 0; background: #f5f5f5;}
.left-section ul li                         {display: block; margin: 0; padding: 0;}
.left-section ul li a                       {display: block;margin: 0; padding: 15px 15px 15px 25px;font-size: 17px;color:#2A2A2A;font-weight: normal; border-bottom: 1px solid #fff; }
.left-section ul li a:hover, .left-section ul li a.active {color: #2A2A2A; background: #80BD00;}


/* ------------New inner pages start----------*/
.main-content3                              {padding: 0 20px; overflow: hidden;}
.bg-panel									{display:block;background:url(../images/bg.jpg) no-repeat center top;background-size:cover;margin: 0 0 40px; padding:0 20px;}

.banner										{display:block; margin:0; padding:0;}
.banner img									{width:100%; height:auto;}
.hp-lead										{display:block;margin:0;padding: 10px 0 39px 0;background:#fff;text-align:center;}
.hp-lead h1									{display:block;font-size:2.8rem;line-height: 1.5!Important;}
.news-block2                                {display: block;margin:0;padding: 53px 0 32px;}
.news-block2 ul                             {margin: 0 -22px;}
.news-block2 ul li                          {display: inline-block;margin: 0;padding: 0 22px;vertical-align: top;float: left;}
a.btn1										{background:#1e9789;font-size:16px;color:#fff;padding:5px 0px;width:150px;text-align:center;display:block;margin: 5px 0 0 0;}
a.btn1:hover								{text-decoration:none;background:#0a5d66;}
.news-block2 .block							{background:none;margin-bottom:15px;}
.news-block2 .block-cont					{padding:10px 0;}

.tabs_block									{margin:0px 0 38px 0; padding:0;}
.tab_nav									{margin:0; padding:0;}
.tab_nav ul									{display:block; padding:0; margin:0;}
.tab_nav ul li								{float:left;display:inline-block;background:#67bbbe;font-size:20px;color:#FFF;line-height:20px;padding: 17px 21px;margin:0;cursor:pointer;border-right:3px solid #fff;}

.tab_con									{margin:0; padding:0px;}
.content									{margin:0;padding:0px;display:none;background:#f8f8f8;padding: 13px 27px;}
.content p									{font-size:16px;color:#292b2c;padding: 11px 0;margin:0;display:inline-block;}
.content p a								{text-decoration:underline; color:#292b2c;}
.tab_nav ul li:hover, .tab_nav ul li.current, .tab_nav ul li.active{background:#237f7f;}

.accordian									{display:block; margin:0; padding:0;}
.accordian h2								{font-size: 20px;color:#fff;font-weight:600;cursor: pointer;display:block;background:#67bbbe;padding: 15px 20px;margin:0;}
.accordian ul								{display:block;margin: 0 0 38px;}
.accordian ul li							{display:block; margin:0 0 2px; padding:0; float:none;}
.accordian ul li:hover h2, .accordian ul li.active h2 {background:#237f7f;}

.downloads{display:block; margin:0; padding: 0 0 1rem 0;}
.downloads ul{display:block; margin:0; padding:0;}
.downloads ul li{display:block; margin:0 0 2px; padding:0;}
.downloads ul li a							{display:block;margin:0;padding: .7em .5em .8em 1em !Important;background:#53a0a7;font-size: 1.1em;color:#fff;font-weight:600;text-decoration: none !important;}
.downloads ul li a .fa						{margin:0 0 0 4px;}
.downloads ul li a:hover 					{background:#1e9789; color:#fff; text-decoration:none;}


.btns3										{display:block;margin: 32px auto;padding:0;width:218px;}
.btns3 a									{display:block;margin: 0 0px 17px;padding: 15px 10px;background:#1e9789;font-size: 20px;color:#fff;font-weight:600;text-align:center;text-decoration: none !important;}
.btns3 a:hover, .btns3 a.active 			{background:#0a5d66;}

.inner-btn									{text-align: center;margin: 32px auto;}
.inner-btn a								{padding: 12px 60px;background:#3FC7E4;font-size: 20px;color:#004f68;font-weight:600;text-align:center;text-decoration: none !important;}
.inner-btn a:hover, .inner-btn a.active 	{background:#096786;color:#fff;}


.news-block3 								{display:block;margin:0;padding: 11px 0 30px;}
.news-block3 ul								{margin: 0 -14px;}
.news-block3 ul li							{padding: 14px 14px;}
.news-block3 .block							{text-align:center; display:block; background: #f8f8f8;}
.news-block3 .block h2						{font-size:18px; color:#59595b; margin:0;}
.news-block3 .block figure					{margin:0;}
.news-block3 .block-cont_in h2				{background:#f8f8f8; padding:13px 0;}

.btn4										{display:table; height:200px/*172px*/; width:100%; text-align:center;}
.btn4 a										{display:table-cell; vertical-align:middle; font-size: 24px; line-height:1.5;color:#096786; font-weight:normal; background:#f5f5f5; padding:0 10px;text-decoration: none !important;}
.btn4 a:hover, .btn4 a.active 				{color:#fff;background:#096786; text-decoration:none !important;}

.feature-blocks-inner 						{display: block;margin: 0;}
.feature-blocks-inner ul 					{margin: 0 -14px;}
.feature-blocks-inner ul li 				{display: inline-block;padding: 14px 14px;margin: 0;vertical-align: top;float: left;}
.feature-blocks-inner .block 				{text-align: center;display: block;background: #f8f8f8;box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);}
.feature-blocks-inner .block figure 		{margin: 0;}
.feature-blocks-inner a 					{font-size: 16px;color: #090909;text-decoration: none !important;}
.block-cont-dark 							{background: #0a5d66;padding: 10px 10px;}
.feature-blocks-inner .block h2				{font-size: 20px;color: #ffffff;margin: 0;}

.parent-feature 							{display:block;margin:0;}
.parent-feature a							{font-size: 18px;color:#090909;text-decoration:none !important;}
.parent-feature ul							{margin: 0 -14px;}
.parent-feature ul li						{display: inline-block;padding: 14px 14px;margin: 0;vertical-align: top;float: left;}
.parent-feature .block						{text-align:center; display:block; background: #f8f8f8;}
.parent-feature .block figure				{margin:0;}
.parent-feature .block h2					{font-weight: normal;margin:0;}

.parent-block 								{display:block;}
.parent-block ul 							{margin: 0 -15px; display:flex; display: -ms-flexbox; flex-wrap: wrap;  }
.parent-block ul li 							{display: block; padding: 15px; margin: 0; vertical-align: top;}
.parent-block ul li a { text-decoration:none; }
.parent-block ul li a.summary-image .btn4 { background-repeat:none; background-position:center center; background-size: 100%; }
.parent-block ul li a.summary-image .btn4:hover {  }
.parent-block ul li a .btn4 { background-color:#f5f5f5; background-image: url(../images/texture.svg); background-repeat: no-repeat; background-size: 150%; background-position: center center; transition: 0.5s ease-in-out; }
.parent-block ul li a:hover .btn4, 
.parent-block ul li a:active .btn4 { background-color:#80BD00; background-size:110%; }
.parent-block ul li a h2 { margin-top: 0.5rem; }
.plain-card									{display:table; height:172px; width:100%; text-align:center;}
.plain-card a								{display:table-cell; vertical-align:middle; font-size: 24px; line-height:1.5;color:#fff; font-weight:normal; background:#1e9789; padding:0 10px;text-decoration: none !important;}
.plain-card a:hover, .plain-card a.active 	{background:#0a5d66; text-decoration:none !important;}

.info-block {}
.info-block a.more { display:none; }
.info-block .additional { border-top: solid #80BD00 1px; padding: 0.25rem 0; }
.info-block .additional ul li { width: 92%; margin: 0.25rem auto; background: #f5f5f5; padding:0; }
.info-block .additional ul li a { display:block; padding: 1rem; background-color:#80BD00; transition: 0.5s ease-in-out; color:#fff; }
.info-block .additional ul li a:hover { background-color:#11572A; }

.resources { margin-top: 15px; }
.resources h2 { padding: 0.2rem 0 0.6rem 0; }
.resources a { text-decoration: none !Important; }
.resources-inner { background-color: #f5f5f5; margin-bottom: 15px; }
.resources-inner:hover { background-color: #e5e5e5; }
.resources-inner-icon { display: inline-block; vertical-align: top; width: 45px; height: 45px; font-size: 24px; background-color: #80BD00; color: #fff; padding-top: 5px; text-align: center; }
.resources-inner-content { display: inline-block; padding: 12px 10px; width: 100%; min-height: 100%; max-width: -webkit-calc(100% - 50px); max-width: calc(100% - 50px); }
.resources-inner-content h3 { font-size: 1.1em; line-height: 1.3em; padding-bottom: .2em !Important; }
.resources-inner-content p { font-size: 1em; line-height: 1.4rem!Important; color: #444; padding: 0; }

.pricing-block 								{display:block;margin:0;}
.pricing-block a							{text-decoration:none !important;}
.pricing-block ul							{margin: 0 -14px;}
.pricing-block ul li						{display: inline-block;padding: 14px 14px;margin: 0;vertical-align: top;float: left;}

.pricing-block .details						{display:block; background: #f8f8f8;padding: 20px 20px 10px 20px;}

.pricing-block .details .block-header .course-id			{font-weight: bold;}
.pricing-block .details .block-header .course-id a			{color: #0a5d66;}
.pricing-block .details .block-header h2	{font-size: 1.5rem;line-height: 1.9rem;padding: 0 0 3px 0;;}
.pricing-block .details .block-header h2 a a:visited	{color: #555759;}
.pricing-block .details .block-header h3	{font-size: 1.1rem;line-height: 1.3rem;font-weight: 400;padding: 0 0 3px 0;}
.pricing-block .details .block-header h3 a a:visited	{color: #555759;}
.pricing-block .details .block-description	{font-size: 1rem;line-height: 1.1rem;padding-top:12px;margin-top:12px;border-top: 1px solid #c8c8c8;padding-bottom:12px;margin-bottom:12px;border-bottom: 1px solid #c8c8c8;}
.pricing-block .details .block-description a a:visited	{color: #555759;}
.pricing-block .details .block-duration h2	{font-size: 1.1rem;line-height: 1.3rem;padding: 0 0 3px 0;}
.pricing-block .details .block-duration h2 a a:visited	{color: #555759;}
.pricing-block .details .block-duration	{font-size: 0.9rem;line-height: 1rem;padding: 0 0 3px 0;}
.pricing-block .details .block-duration a a:visited	{color: #555759;}	

.btn-price									{display:table; width:100%;}
.btn-price a								{display:table-cell; vertical-align:middle; font-size: 24px; line-height:1.5;color:#fff; font-weight:bold; background:#1e9789; padding:20px;text-decoration: none !important;}
.btn-price a:hover, .btn-price a.active 	{background:#0a5d66; text-decoration:none !important;}


.wf-section									{background:#f8f8f8;}
.wayfinder									{padding: 40px 0 24px 59px;}
.wayfinder .wf-block 						{display: inline-block;}
.wayfinder .wf-btn 							{float: right;}

.block-cont_in								{min-height: 90px;}
.news-block3 .block figure					{margin:0;}
.news-block3 .block-cont_in h2				{background:#f8f8f8; padding:13px 0;}
.action_titlexx								{display:block;margin:0 auto;padding:40px 8px;float:none; position:relative; z-index:9;}
.action_title:after{content:''; display:block; margin:0; background:#f8f8f8; position:absolute; left:-150%; right:-150%; top:0; height:100%; width:400%; z-index:-1;}
.block2										{display:inline-block; margin:0; padding:0;}
.block2 h2									{display:block;margin: 0 0 0 0;padding:0;font-size: 40px;color:#2F2F2F;font-weight:normal;line-height: 40px;}
.block2 p									{display:block; margin:0; padding:0;font-size: 20px; color:#424242; font-weight:normal;}

.news-block3 .block-cont					{padding:0 0 10px 0;}

.landing-page-content ul                    {padding: 0 0 1rem 0;margin-left: 2rem;font-size: 1.1rem;line-height: 1.6rem;list-style-type: disc;}
.landing-page .wayfinder 					{margin: 0 Auto 0 auto;padding-left: 0;padding-right: 0;}
.landing-page-footer-in						{display: block;margin: 0 auto;padding: 45px 0;}
.landing-page .fot_block 					{width: 100%;}


.v-align-children {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    flex-direction: row;
    -webkit-flex-direction: row;
}

.pt-1rem { padding-top:1rem; }
.pb-1rem { padding-bottom:1rem; }


/*----------------- TEMP -----------------*/

.ga-translate { /*background: #FFFFFF;*/
    /*position: absolute;*/
    right: 0px;
    height: 42px;
    width: 160px;
    /*font-size: 1.2rem;
    color: #096786;
    padding: 10px 0px 0px 0px;*/ }

.ga-translate #google_translate_element {
    /*position: absolute;*/
	position:relative;
    width: 100%;
}

.ga-translate #google_translate_element .goog-te-gadget-simple {
    height: 42px;
    width: 100%;
    border: none !important;
    background: none !important;
    position: absolute;
    top: 0px;
    left: 0px;
    padding: 0px;
    margin: 0px;
    z-index: 999;
}
.ga-translate #google_translate_element .goog-te-gadget-simple .goog-te-gadget-icon {
    display: none;
}
.ga-translate #google_translate_element .goog-te-gadget-simple .goog-te-menu-value {
    margin: 0;
    overflow: hidden;
    text-indent: -999px;
    background: none;
    display: block;
    height: 32px;
}

ul.sub-menu { background: #80BD00; }

.navbar-light ul li ul li a { font-size: 16px; padding: 9px 24px 8px !important; }
.navbar-light ul li ul li:hover > a, .navbar-light ul li ul li a.active { background: #D6E664; }

.hp-banner-title { bottom: 0px; }
.hp-banner-title-box { width: 660px; }
.hp-banner-title-box h1 { font-size: 2rem; line-height: 2.25rem; }

.parent .right-section { padding: 0; }
.parent .breadcrumbs { margin-bottom: 32px; }

.footer_in { padding: 45px 0 15px 0; }

.footer { background: none; background-color: #f8f8f8; }
.footer strong { color: #00783f; }
.footer h2 { color: #00783f; }
.fot_block figure { opacity: 0.6; }
.social_icons ul li a { color: #29487D; }
.social_icons ul li a:hover { color: #29487D; }

.acknowledgement { text-align: center; padding: 5px 0 25px 0; }
.acknowledgement .statement { font-size: 14px; margin: 5px 0; }
.acknowledgement img { margin: 0 4px; height: 29px; }

.admin-box { background: rgba(0,0,0,0.125); }

@media only screen and (max-width:767px){
	.acknowledgement img { margin: 10px; }
}
/*----------------- DNN -----------------*/

.DNNEmptyPane { width: 100%; }

/*----------------- PRINT -----------------*/

@media print
{
    * {-webkit-print-color-adjust:exact;}

	.logo { margin: 0 0 20px 0; }
	.gc-search-block { display:none; }
	.main-nav { display:none; }
	.nav-bottom-border { display:none; }
	
	.right-section { padding: 0px; }
	.breadcrumbs { display:none; }
	.table thead th { color: #096786; }

	.left-section { display:none; }
	.wf-section { display:none; }
	.backtop { display:none; }
	.footer { display:none; }
}